.HomePage {
    min-height: 100vh;
    text-align: center;
    width: 80%;
    margin: auto;

    h1 {
        color: red;
    }

    .home-privatisation {
        display: flex;
        align-items: center;

        img {
            width: 100%;
        }
    }

    // .home-privatisation__texte {
    //     margin-top: 5%;
    // }

    .home-sous-titre {
        text-align: left;
        font-size: x-large;
        font-weight: bold;
        margin-top: 5%;
    }

    .privatisation-section{
        margin-bottom: 5%;
    }
}
